﻿var app_name = 'NWDR Calculateur de capacité';
var app_ver = 'Ver. 2.90R00 FRE (2018/11/27)';
var app_reqspec = 'Conditions spécifiques: Windows 10 / 8.1 / 7, Microsoft Edge / Internet Explorer 11, RAM 1GB ou mieux';
var app_dst = 'fr';

var s_note_cap = 'Attention';
var s_note_txt1 = '<ul>' +
    '<li>Calcul de la cible sera ND400 Ver 6.10 ou plus tard / NV300 Ver 2.30 ou plus tard.</li>' +
    '<br>' +
    '<li>' +
    '<span class="note_txt_style sTextCaution">' +
    'Les résultats de calcul de cet outil sont des valeurs estimées basées sur l\'évaluation dans des conditions spécifiques et des différences peuvent se produire selon les objets à photographier, etc.<br>' +
    'Il est nécessaire de prêter attention aux contenus suivants et de concevoir et de mettre en place le système avec suffisamment de place pour la capacité du disque dur.' +
    '</span>' +
    '<ul>' +
    '<li type="circle">La méthode de compression vidéo telle que H.264 peut dépasser la valeur de débit définie en fonction de la condition de l\'objet.</li>' +
    '<li type="circle">Il peut dépasser la valeur de débit binaire définie dans les endroits avec de nombreux passagers, des objets avec beaucoup de mouvement, des endroits avec des motifs compliqués en arrière-plan, et ainsi de suite.</li>' +
    '<li type="circle">Dans le cas de 1 fps, en termes de mécanisme de génération d\'image (I-Frame Interval), la valeur calculée est donnée avec plus de marge que la valeur spécifiée.</li>' +
    '<li type="circle">Si l\'appareil photo n\'est pas connecté au réseau lors de la configuration de l\'enregistreur, les paramètres de l\'appareil photo ne peuvent pas être mis à jour et il est possible qu\'il soit enregistré avec une valeur de débit supérieure au calcul en fonction des paramètres existants. Et, vous ne pouvez pas être en mesure de nombre de jours d\'enregistrement de l\'hypothèse.<br>(Soyez prudent lorsque vous lisez les informations de réglage depuis un autre enregistreur)</li>' +
    '</ul>' +
    '</li>' +
    '<li>Les fréquences de trame dans les flux MPEG-4 et H.264 sont basées sur l’intervalle de rafraîchissement défini par défaut (intervalle I-frame). A Un intervalle de rafraichissement plus court que la valeur par défaut peut rendre la fréquence de trame inférieure.</li>' +
    '<li>Le débit binaire provenant des caméras vidéo vers le réseau peuvent varier en fonction de l\'objet filmé et l\'utilisation du réseau.</li>' +
    '</ul>';
var s_note_txt2 = '<ul>' +
    '<li>Taille de fichier JPEG et le débit binaire recommandé de H.264 / MPEG-4 varieraient en fonction de la performance de chaque caméra. Par conséquent, les jours d\'enregistrement peuvent différer même dans les mêmes conditions d\'enregistrement.</li>' +
    '</ul>';
var s_note_txt3 = '<ul>' +
    '<li>Pour enregistrer un flux de débit binaire élevé dans le ND400 (Supérieure à 6 Mbps), vous devrez régler le mode de résolution 4K avec Ver 5.00 ou plus tard. Se il vous plaît vérifier les informations de support pour le site Web.</li>' +
    '<li>ND400 (Ver 4.30 ou plus tard) et NV300 (Ver 1.10 ou plus tard) prend en charge la surveillance micro réseau audio à 360 degrés (WV-SMR10)</li>' +
    '</ul>';

var s_note_addtxt1 = 'Le rafraichissement sera effectué pour chaque opération telle que: ';
var s_note_addtxt2 = 'nombre de flux vidéo';
var s_note_addtxt3 = '(Ne est pas un numéro physique de caméras, le nombre de flux / ch pour nombre record) ou les conditions vidéo.';
var s_tblheader_reccondition = 'Condition d\'enregistrement';
var s_cam_fps_max = 'Max ';
var s_cam_bitrate_mbps = 'Mo/s';
var s_cam_bitrate_kbps = 'ko/s';
var s_cam_fps = 'f/s';
var s_cam_fps_none = '< 1f/s';

var s_cam_kb = 'kB';
var s_mark_notice = '(*)';
var s_mark_support_sf = '(SF)';
var s_mark_support_fq = '(FQ)';
var s_mark_support_nq = '(NQ)';

var s_space = '   ';
var s_separator = '__';

var s_tblheader_compkind_h264 = 'Type';
var s_tblheader_camnum_h264 = 'Num.';
var s_tblheader_cammodel_h264 = 'Numéro de modèle';
var s_tblheader_reso_h264 = 'Résolution';
var s_tblheader_scanmode_h264 = 'Mode de capture Image';
var s_tblheader_priority_h264 = 'Mode priorité / Qualité';
var s_tblheader_quality_h264 = 'Qualité / Enregistrement. (f/s)';
var s_tblheader_bitrate_h264 = 'Débit binaire par caméra vidéo ';

var s_compkind_h264 = 'H.264';

var s_cammodel_h264_01 = 'i-PRO SmartHD';
var s_cammodel_h264_02 = 'i-PRO SmartHD(FullHD)';
var s_cammodel_h264_03 = 'NP502/NW502S';
var s_cammodel_h264_04 = 'GXE500';
var s_cammodel_h264_05 = 'BB-HCM7**';
var s_cammodel_h264_06 = 'SF4**/SW4**';
var s_cammodel_h264_07 = 'GXE100';
var s_cammodel_h264_08 = 'S**63*/S**53*/S**13*';
var s_cammodel_h264_09 = 'S**61*/S**31*/S**11*';
var s_cammodel_h264_10 = 'SF4**/SW4**+SMR10';
var s_cammodel_h264_11 = 'SF*48*(4K)';
var s_cammodel_h264_12 = 'SF*48*(4K)+SMR10';
var s_cammodel_h264_13 = 'S**78*(4K)';
var s_cammodel_h264_14 = 'S6*3*/S2*3*/S1*3*/X6*3*';
var s_cammodel_h264_15 = 'S6*1*/S2*1*/S1*1*/X6*1*';
var s_cammodel_h264_16 = 'V2*3*/V1*3*';
var s_cammodel_h264_17 = 'V6*3*';
var s_cammodel_h264_18 = 'V1*7*';
var s_cammodel_h264_19 = 'S4*5*';
var s_cammodel_h264_20 = 'X4*7*';
var s_cammodel_h264_21 = 'S2*5*/S1*5*';
var s_cammodel_h264_22 = 'S3*3*';
var s_cammodel_h264_23 = 'S3*1*';

var s_camscan_h264_00 = '--';
var s_camscan_h264_01 = '1.3M';
var s_camscan_h264_02 = '2M';
var s_camscan_h264_03 = '3M';
var s_camscan_h264_04 = '1M';
var s_camscan_h264_05 = 'deux modes';
var s_camscan_h264_06 = 'VGA(4)';
var s_camscan_h264_07 = '1.3M(60fps)';
var s_camscan_h264_08 = '2M(60fps)';
var s_camscan_h264_09 = '9M(FE)';
var s_camscan_h264_10 = '4M(FE)';
var s_camscan_h264_11 = 'DP/P';
var s_camscan_h264_12 = '8M(FE+DP/P)';
var s_camscan_h264_13 = '4M(FE+DP/P)';
var s_camscan_h264_14 = '8M(FE+4PTZ)';
var s_camscan_h264_15 = '4M(FE+4PTZ)';
var s_camscan_h264_16 = 'Quarte';
var s_camscan_h264_17 = '4PTZ/1PTZ';
var s_camscan_h264_18 = '12M';
var s_camscan_h264_19 = '8M(30fps)';
var s_camscan_h264_20 = '8M(15fps)';
var s_camscan_h264_21 = '5M';
var s_camscan_h264_22 = '4M';
var s_camscan_h264_23 = 'Recadrage';
var s_camscan_h264_24 = 'FE';
var s_camscan_h264_25 = 'FE+DP/P';
var s_camscan_h264_26 = 'FE+4PTZ';
var s_camscan_h264_27 = 'DP';
var s_camscan_h264_28 = 'P';
var s_camscan_h264_29 = '4:3';
var s_camscan_h264_30 = '16:9';

var s_camreso_h264_01 = 'SXVGA';
var s_camreso_h264_02 = 'VGA';
var s_camreso_h264_03 = 'QVGA';
var s_camreso_h264_04 = 'FHD';
var s_camreso_h264_05 = 'HD';
var s_camreso_h264_06 = 'HVGAW';
var s_camreso_h264_07 = '180P';
var s_camreso_h264_08 = 'SVGA';
var s_camreso_h264_09 = 'QXGA';
var s_camreso_h264_10 = 'UXGA';
var s_camreso_h264_11 = '400x300';
var s_camreso_h264_12 = 'QQVGA';
var s_camreso_h264_13 = '160x90';
var s_camreso_h264_14 = 'WQHD';
var s_camreso_h264_15 = '2992x2992';
var s_camreso_h264_16 = '2816x2816';
var s_camreso_h264_17 = '2048x2048';
var s_camreso_h264_18 = '1280x1280';
var s_camreso_h264_19 = '640x640';
var s_camreso_h264_20 = '320x320';
var s_camreso_h264_21 = '2560x1920';
var s_camreso_h264_22 = '4000x3000';
var s_camreso_h264_23 = '3840x2160';
var s_camreso_h264_24 = '2560x1440';
var s_camreso_h264_25 = '2192x2192';
var s_camreso_h264_26 = 'UXGA';
var s_camreso_h264_27 = '3072x2304';
var s_camreso_h264_28 = '3072x1728';

var s_camprio_H264_00 = '--';
var s_camprio_h264_01 = 'Débit binaire';
var s_camprio_h264_02 = 'Fréquence de trame';
var s_camprio_h264_03 = 'AdvancedVBR[élevé]';
var s_camprio_h264_04 = 'AdvancedVBR[milieu]';
var s_camprio_h264_05 = 'AdvancedVBR[faible]';
var s_camprio_h264_06 = 'CBR';

var s_camqual_h264_00 = '--';
var s_camqual_h264_01 = 'Précis (SF)';
var s_camqual_h264_02 = 'Normal (FQ)';
var s_camqual_h264_03 = 'Faible (NQ)';

var s_compkind_jpeg = 'JPEG';

var s_cammodel_jpeg_01 = 'i-PRO SmartHD';
var s_cammodel_jpeg_02 = 'i-PRO SmartHD(FullHD)';
var s_cammodel_jpeg_03 = 'NP502/NW502S';
var s_cammodel_jpeg_04 = 'GXE500/GXE100';
var s_cammodel_jpeg_05 = 'NP304/NF302';
var s_cammodel_jpeg_06 = 'NP1000';
var s_cammodel_jpeg_07 = 'Autres i-PROs';
var s_cammodel_jpeg_08 = 'BB-HCM7**';
var s_cammodel_jpeg_09 = 'BB-HCM5**/3**/1**';
var s_cammodel_jpeg_10 = 'SF4**/SW4**';
var s_cammodel_jpeg_11 = 'S**63*/S**53*/S**13*';
var s_cammodel_jpeg_12 = 'S**61*/S**31*/S**11*';
var s_cammodel_jpeg_13 = 'SF*48*(4K)';
var s_cammodel_jpeg_14 = 'S**78*(4K)';
var s_cammodel_jpeg_15 = 'S6*3*/S2*3*/S1*3*/X6*3*';
var s_cammodel_jpeg_16 = 'S6*1*/S2*1*/S1*1*/X6*1*';
var s_cammodel_jpeg_17 = 'V2*3*/V1*3*';
var s_cammodel_jpeg_18 = 'V6*3*';
var s_cammodel_jpeg_19 = 'V1*7*';
var s_cammodel_jpeg_20 = 'S4*5*';
var s_cammodel_jpeg_21 = 'X4*7*';
var s_cammodel_jpeg_22 = 'S2*5*/S1*5*';
var s_cammodel_jpeg_23 = 'S3*3*';
var s_cammodel_jpeg_24 = 'S3*1*';

var s_camreso_jpeg_01 = s_camreso_h264_01;
var s_camreso_jpeg_02 = s_camreso_h264_02;
var s_camreso_jpeg_03 = s_camreso_h264_03;
var s_camreso_jpeg_04 = s_camreso_h264_04;
var s_camreso_jpeg_05 = s_camreso_h264_05;
var s_camreso_jpeg_06 = s_camreso_h264_06;
var s_camreso_jpeg_07 = s_camreso_h264_07;
var s_camreso_jpeg_08 = s_camreso_h264_08;
var s_camreso_jpeg_09 = s_camreso_h264_09;
var s_camreso_jpeg_10 = s_camreso_h264_10;
var s_camreso_jpeg_11 = s_camreso_h264_11;
var s_camreso_jpeg_12 = s_camreso_h264_12;
var s_camreso_jpeg_13 = s_camreso_h264_13;
var s_camreso_jpeg_14 = s_camreso_h264_14;
var s_camreso_jpeg_15 = s_camreso_h264_15;
var s_camreso_jpeg_16 = s_camreso_h264_16;
var s_camreso_jpeg_17 = s_camreso_h264_17;
var s_camreso_jpeg_18 = s_camreso_h264_18;
var s_camreso_jpeg_19 = s_camreso_h264_19;
var s_camreso_jpeg_20 = s_camreso_h264_20;
var s_camreso_jpeg_21 = s_camreso_h264_21;
var s_camreso_jpeg_22 = s_camreso_h264_22;
var s_camreso_jpeg_23 = s_camreso_h264_23;
var s_camreso_jpeg_24 = s_camreso_h264_24;
var s_camreso_jpeg_25 = s_camreso_h264_25;
var s_camreso_jpeg_26 = s_camreso_h264_26;
var s_camreso_jpeg_27 = s_camreso_h264_27;
var s_camreso_jpeg_28 = s_camreso_h264_28;

var s_camscan_jpeg_00 = s_camscan_h264_00;
var s_camscan_jpeg_01 = s_camscan_h264_01;
var s_camscan_jpeg_02 = s_camscan_h264_02;
var s_camscan_jpeg_03 = s_camscan_h264_03;
var s_camscan_jpeg_04 = 'balayage intégral';
var s_camscan_jpeg_05 = s_camscan_h264_04;
var s_camscan_jpeg_06 = s_camscan_h264_05;
var s_camscan_jpeg_07 = s_camscan_h264_09;
var s_camscan_jpeg_08 = s_camscan_h264_10;
var s_camscan_jpeg_09 = s_camscan_h264_11;
var s_camscan_jpeg_10 = s_camscan_h264_12;
var s_camscan_jpeg_11 = s_camscan_h264_13;
var s_camscan_jpeg_12 = s_camscan_h264_14;
var s_camscan_jpeg_13 = s_camscan_h264_15;
var s_camscan_jpeg_14 = s_camscan_h264_17;
var s_camscan_jpeg_15 = s_camscan_h264_18;
var s_camscan_jpeg_16 = s_camscan_h264_19;
var s_camscan_jpeg_17 = s_camscan_h264_20;
var s_camscan_jpeg_18 = s_camscan_h264_21;
var s_camscan_jpeg_19 = s_camscan_h264_22;
var s_camscan_jpeg_20 = s_camscan_h264_23;
var s_camscan_jpeg_21 = s_camscan_h264_24;
var s_camscan_jpeg_22 = s_camscan_h264_25;
var s_camscan_jpeg_23 = s_camscan_h264_26;
var s_camscan_jpeg_24 = s_camscan_h264_29;
var s_camscan_jpeg_25 = s_camscan_h264_30;

var s_camqual_jpeg_00 = '0';
var s_camqual_jpeg_01 = '1';
var s_camqual_jpeg_02 = '2';
var s_camqual_jpeg_03 = '3';
var s_camqual_jpeg_04 = '4';
var s_camqual_jpeg_05 = '5';
var s_camqual_jpeg_06 = '6';
var s_camqual_jpeg_07 = '7';
var s_camqual_jpeg_08 = '8';
var s_camqual_jpeg_09 = '9';
var s_camqual_jpeg_10 = 'Précis';
var s_camqual_jpeg_11 = 'Normal';
var s_camqual_jpeg_12 = 'Faible';

var s_compkind_mpeg4 = 'MPEG-4';

var s_cammodel_mpeg4_01 = 'i-PRO SmartHD';
var s_cammodel_mpeg4_02 = 'NP502/NW502S';
var s_cammodel_mpeg4_03 = 'GXE500';
var s_cammodel_mpeg4_04 = 'NP304/NF302';
var s_cammodel_mpeg4_05 = 'NP1000';
var s_cammodel_mpeg4_06 = 'Autres i-PROs';
var s_cammodel_mpeg4_07 = 'BB-HCM7**';

var s_camscan_mpeg4_00 = s_camscan_h264_00;
var s_camscan_mpeg4_01 = s_camscan_h264_01;
var s_camscan_mpeg4_02 = s_camscan_h264_03;
var s_camscan_mpeg4_03 = s_camscan_jpeg_04;

var s_camreso_mpeg4_01 = s_camreso_h264_02;
var s_camreso_mpeg4_02 = s_camreso_h264_03;

var s_camprio_mpeg4_00 = s_camprio_H264_00;
var s_camprio_mpeg4_01 = s_camprio_h264_01;

var s_camqual_mpeg4_00 = s_camqual_h264_00;
var s_camqual_mpeg4_01 = s_camqual_h264_01;
var s_camqual_mpeg4_02 = s_camqual_h264_02;
var s_camqual_mpeg4_03 = s_camqual_h264_03;

var s_compkind_face = 'H.264<br />(Appariement de visage)';
var s_cammodel_face_01 = 'Voir ce conseil';
var s_camreso_face_01 = s_camreso_h264_01;
var s_camqual_face_01 = 'SF';

var s_td_RecTime = 'Durée enregistrement';
var s_txtTimeHour = 'Heure(s) par jour';
var s_txtDays = 'Jour(s)';

var s_td_HDDInfo = 'HDD';
var s_Lst_HDDCapa = 'Capacité';
var s_lst_RAID = 'RAID';
var sel_raid_str = new Array('Simple','RAID1','RAID5','RAID6','Dual');
var sel_hdd_unit = 'TB';

var s_td_VMDAudio = 'VMD/Audio';
var s_ck_VMDInfo = 'Info.VMD ';
var s_ck_Audio = ' Audio';
var STR_LABELNOTICE1 = ' * Réglages pour toutes les caméras vidéo';

var s_td_ResultTitle = 'Résultat';

var s_td_theoryValue = 'Théorique<br />résultat';
var s_td_theoryTotalBitRate = 'Débit binaire total (Mo/s)';
var s_td_theoryCapasity = 'Capacité (TB)';

var OUTPUTNOTICE = 'Attention attirée sur les résultats de ce calculateur';

var s_td_NV300 = 'NV300';
var s_td_NV300_Name1 = 'WJ-NV300';
var s_td_NV300_Name2 = '';
var s_td_NV300_Name3 = '';
var s_td_NV300_Name4 = '';
var s_td_NVE30 = 'WJ-NVE30';

var s_td_ND400 = 'ND400';
var s_td_ND400_name = 'WJ-ND400';
var s_td_ND400_nameNorm = 'Mode de résolution:Normal';
var s_td_ND400_nameSpec = 'Mode de résolution:4K';
var s_td_HDE400_name = 'WJ-HDE400';

var s_td_HDDnum = 'Disque dur';
var s_td_ExtHDDnum = 'Disque dur';
var s_td_TotalCapa = 'Capacité (TB)';
var s_td_TotalElePower = 'Puissance (W)';
var s_td_totalU = 'Hauteur totale (U)';
var s_td_U = 'U';

var s_print_detail = 'Vérifier pour afficher en détail';

var s_table_nv300_title = 'Configuration d’unité NV300';
var s_table_nd400_title = 'Configuration d’unité ND400';

var s_detail_MainUnit = 'Unité principale';
var s_detail_model = '';
var s_detail_license = '';
var s_detail_hde = 'Unité d\'extension';
var s_detail_hdd = 'Disque dur';
var s_detail_exthdd = 'Disque dur';
var s_detail_camera = 'Nombre total<br />de  flux vidéo';
var s_detail_items = 'Articles de  flux vidéo';
var s_detail_h264 = 'Caméras vidéo H.264';
var s_detail_jpeg = 'Caméras vidéo JPEG ';
var s_detail_mpeg4 = 'Caméras vidéo MPEG-4';
var s_detail_face = 'Appariement de visage<br />caméra vidéo';
var s_detail_cam1 = '[1]';
var s_detail_cam2 = '[2]';
var s_detail_cam3 = '[3]';
var s_detail_cam4 = '[4]';
var s_detail_360mic = 'Microphone<br />en réseau';

var s_detail_totalbitrate = 'Débit binaire (Mo/s)';
var s_detail_totaldata = 'Volume de données (TB)';
var s_detail_jpegtotalfps = 'Fréquence de trame<br />en JPEG';

var s_print_label01 = 'Presser le bouton implanté à gauche pour obtenir les résultats des données texte. <br />' +
    'Copier le texte vers votre document.';
var s_print_title = 'Sortie fichier texte';

var s_switch_on = 'Activé';
var s_switch_off = 'Désactivé';

var POPUP_CAMNUM = '<ul>' +
    '<li>Entrez le nombre de flux. cependant, si vous voulez enregistrer le <br>flux multiples par caméra réseau à 360 degrés ou Réseau Video <br>Encoder,se il vous plaît entrez le nombre de flux enregistrés / CH.</li><br>' +
    '(Exemple 1) Les flux de Quad VGA caméra réseau à 360 degrés<br>seul enregistrement de flux: Entrez [1]<br>quatre flux d\'enregistrer toutes: entrez [4]<br><br>' +
    '(Exemple 2) Deux modes de 360 degrés caméra réseau<br> Enregistrement de flux Fisheys: entrez [1]<br>(Spécifications de l\'enregistreur, 4PTZ n\'est pas enregistré)<br><br>' +
    '(Exemple 3) Réseau Video Encoder (GXE500)<br>CH1 seul enregistrement: entrez [1]<br>CH1 - 4 pour enregistrer tous: entrer [4]<br><br>' +
    '<li>Pour le champ qui a associé 360 modèle de microphone de réseau de degré (WV-SMR10), s\'il vous plaît entrer une quantité comme un ensemble de caméra et un microphone. Cette calculatrice compte la quantité introduite que deux dispositifs individuels (caméra et microphone) automatiquement.</li>' +
    '</ul>';

var POPUP_MODEL = '<table border="1" cellspacing="0" class="tooltip_tbl_style">' +
    '<tr><td style="background-color: #acf">Numéro de modèle</td><td style="background-color: #acf">Nom de la caméra</td></tr>' +
    '<tr><td>S6*3*/S2*3*/S1*3*/X6*3*</td><td>WV-S6*3*, WV-S2*3*, WV-S1*3*, WV-X6*3*</td></tr>' +
    '<tr><td>S6*1*/S2*1*/S1*1*/X6*1*</td><td>WV-S6*1*, WV-S2*1*, WV-S1*1*, WV-X6*1*</td></tr>' +
    '<tr><td>S2*5*/S1*5*</td><td>WV-S2*5*, WV-S1*5*</td></tr>' +
    '<tr><td>S3*3*</td><td>WV-S3*3*</td></tr>' +
    '<tr><td>S3*1*</td><td>WV-S3*1*</td></tr>' +
    '<tr><td>X4*7*</td><td>WV-X4*7*</td></tr>' +
    '<tr><td>S4*5*</td><td>WV-S4*5*</td></tr>' +
    '<tr><td>V2*3*/V1*3*</td><td>WV-V2*3*, WV-V1*3*</td></tr>' +
    '<tr><td>V6*3*</td><td>WV-V6*3*</td></tr>' +
    '<tr><td>V1*7*</td><td>WV-V1*7*</td></tr>' +
    '<tr><td>S**78*(4K)</td><td>WV-SFV781L, WV-SPV781L</td></tr>' +
    '<tr><td>S**63*/S**53*/S**13*</td><td>WV-SUD638, WV-SF*631, WV-SP*631<br />WV-SP*531, WV-SFN53*, WV-SFV53*,  WV-SFR53*<br />WV-SPW53*, WV-SFN130, WV-SFV130</td></tr>' +
    '<tr><td>S**61*/S**31*/S**11*</td><td>WV-SFN611, WV-SFR611, WV-SFV611, WV-SPN611<br />WV-SPW611, WV-SFN31*, WV-SFR31*, WV-SFV31*<br />WV-SPN31*, WV-SPW31*, WV-SFN110, WV-SFV110</td></tr>' +
    '<tr><td>SF*48*(4K)</td><td>WV-SFN480, WV-SFV481 </td></tr>' +
    '<tr><td>SF*48*(4K)+SMR10</td><td>WV-SFN480+WV-SMR10,  WV-SFV481+WV-SMR10</td></tr>' +
    '<tr><td>SF4**/SW4**</td><td>WV-SF4**, WV-SW4**</td></tr>' +
    '<tr><td>SF4**/SW4**+SMR10</td><td>WV-SF4**+WV-SMR10, WV-SW4**+WV-SMR10</td></tr>' +
    '<tr><td>i-PRO SmartHD (FullHD)</td><td>WV-SC387, WV-SW397, WV-SP50*, WV-SC5**, WV-SW5**, WV-SF5**, WV-SF138, WV-SW158</td></tr>' +
    '<tr><td>i-PRO SmartHD</td><td>WV-SC3**, WV-SW3**, WV-SF3**, WV-SP3**, WV-SP1**, WV-SF1**, WV-SW1**, BB-ST1**, BB-SW1**</td></tr>' +
    '<tr><td>NP502/NW502S</td><td>WV-NP502, WV-NW502S</td></tr>' +
    '<tr><td>GXE500</td><td>WV-GXE500</td></tr>' +
    '<tr><td>GXE100</td><td>WV-GXE100</td></tr>' +
    '<tr><td>NP304/NF302</td><td>WV-NP304, WV-NF302</td></tr>' +
    '<tr><td>NP1000</td><td>WV-NP1000</td></tr>' +
    '<tr><td>Autres i-PROs</td><td>WV-NW960, WV-NS950, WV-NW484S, WV-NS202A, WV-NP244</td></tr>' +
    '<tr><td>BB-HCM7**</td><td>BB-HCM7**</td></tr>' +
    '<tr><td>BB-HCM5**/3**/1**</td><td>BB-HCM5**, BB-HCM3**, BB-HCM1**</td></tr>' +
    '</table>';

var POPUP_MODEL_H264VBR = '<table border="1" cellspacing="0" class="tooltip_tbl_style">' +
    '<tr><td style="background-color: #acf">Numéro de modèle</td><td style="background-color: #acf">Nom de la caméra</td></tr>' +
    '<tr><td>S**6**/5**/3**/1**</td><td>WV-SFN631, WV-SFV631, WV-SPN631, WV-SPW631<br />WV-SPN531,  WV-SFN53*, WV-SFV53*, WV-SFN130<br />WV-SFV130, WV-SFN611, WV-SFV611, WV-SPN611<br />WV-SPW61*, WV-SFN31*, WV-SFV311, WV-SPN31*<br />WV-SPW310, WV-SFN110, WV-SFV110</td></tr>' +
    '<tr><td>S** 7**(4K)</td><td>WV-SFV781L, WV-SPV781L</td></tr>' +
    '<tr><td>S** 4**(4K)</td><td>WV-SFN480, WV-SFV481 </td></tr>' +
    '</table>';

var POPUP_RESOLUTION = '<table border="1" cellspacing="0" class="tooltip_tbl_style">' +
    '<tr><td colspan="2" style="background-color: #acf">[4:3]</td><td colspan="2" style="background-color: #acf">[16:9]</td><td colspan="2" style="background-color: #acf">[1:1]</td></tr>' +
    '<tr><td>(12M)</td><td>4000x3000</td><td>-</td><td>-</td><td>-</td><td>-</td></tr>' +
    '<tr><td>-</td><td>-</td><td>(8M)</td><td>3840x2160</td><td>(9M)</td><td>2992x2992</td></tr>' +
    '<tr><td>(7M)</td><td>3072x2304</td><td>(5M)</td><td>3072x1728</td><td>-</td><td>-</td></tr>' +
    '<tr><td>(5M)</td><td>2560x1920</td><td>(4M)</td><td>2560x1440</td><td>(8M)</td><td>2816x2816</td></tr>' +
    '<tr><td>-</td><td>-</td><td>-</td><td>-</td><td>(5M)</td><td>2192x2192</td></tr>' +
    '<tr><td>QXGA</td><td>2048x1536</td><td>WQHD</td><td>2560x1440</td><td>(4M)</td><td>2048x2048</td></tr>' +
    '<tr><td>UXGA</td><td>1600x1200</td><td>FHD</td><td>1920x1080</td><td>-</td><td>-</td></tr>' +
    '<tr><td>SXVGA</td><td>1280x960</td><td>HD</td><td>1280x720</td><td>(1.6M)</td><td>1280x1280</td></tr>' +
    '<tr><td>SVGA</td><td>800x600</td><td>-</td><td>-</td><td>(0.4M)</td><td>640x640</td></tr>' +
    '<tr><td>VGA</td><td>640x480</td><td>HVGAW</td><td>640x360</td><td>-</td><td>-</td></tr>' +
    '<tr><td>-</td><td>400x300</td><td>-</td><td>-</td><td>-</td><td>-</td></tr>' +
    '<tr><td>QVGA</td><td>320x240</td><td>180P</td><td>320x180</td><td>-</td><td>320x320</td></tr>' +
    '<tr><td>QQVGA</td><td>160x120</td><td>-</td><td>160x90</td><td>-</td><td>-</td></tr>' +
    '</table>';

var POPUP_MODE = '<ul>' +
    '<li>DP:  Double Panorama</li>' +
    '<li>P: Panorama</li>' +
    '<li>FE: Fisheye</li>' +
    '<li>4PTZ: PTZ à découpage quarte, 1PTZ: PTZ simple</li>' +
    '<li>Quarte: Débits à découpage quarte</li>' +
    '<br />' +
    '<li>VGA(4) : Débits à découpage quarte VGA</li>' +
    '<li>deux modes : DP+4PTZ, DP+1PTZ,  P+4PTZ, P+1PTZ</li>' +
    '</ul>';

var POPUP_PRIORITY = 'Qualité signée (*) n\'est pas disponible avec NV300.';

var POPUP_RECFPS = 'Taux d\'enregistrement signé (*) n\'est pas disponible avec NV300.';

var POPUP_BITRATE = '<ul>' +
    '<li>Dans le débit marqués (*), 2,048kbps est ajouté séparément pour l\'enregistrement WV-SMR10 de voix.</li>' +
    '<li>Nombre de fps taux de trame est la qualité d\'image sur l\'équivalent de FQ.</li>' +
    '<li>La perte par paquets avec la communication sans fil n\'est pas considérée.</li>' +
    '</ul>';

var POPUP_H264 = '<ul>' +
    '<li>Le débit d\'images du mode antérieur de débit d\'images est des données d\'échantillon. (Conditions : Taux de rafraîchissement de 1 seconde, VMD activé, son reçu)</li>' +
    '<li>Le débit d\'images du mode antérieur de débit d\'images est des données d\'échantillon. (Conditions : Taux de rafraîchissement de 3 secondes, VMD désactivé, son coupé)</li>' +
    '<li>Taux de flux de BB-HCM*** peu caméras comprend non seulement les données d\'image, mais aussi des données d\'en-tête de protocole réseau (en supposant augmentation de 30% sur les données de l\'image).</li>' +
    '</ul>';

var POPUP_JPEG = '<ul>' +
    '<li>Le débit binaire de flux JPEG inclut non seulement des données d\'image mais également quelques données d’en-tête de protocole de réseau (supposant un accroissement de 15% sur des données d\'image). Mais les données autres que de l\'image ne sont pas enreg.</li>' +
    '<li>Le débit d\'images de BB-HCM5**/3**/1** est limité à 5 i/s.</li>' +
    '<li>Le débit binaire de BB-HCM1** est nécessaire pour être configuré dans le paramétrage de caméra vidéo.</li>' +
    '</ul>';

var POPUP_MPEG4 = '<ul>' +
    '<li>Le débit binaire de flux à partir des caméras vidéo BB-HCM*** inclut non seulement des données d\'image mais également quelques données d’en-tête de protocole de réseau (supposant un accroissement de 30% sur des données d\'image).</li>' +
    '</ul>';

var POPUP_FACE = 'L\'appariement de visage est disponible avec seulement 1 canal de NV300. ' +
    'NV300 sont nécessaires comme nombre de caméras vidéo « appariement de visage ».';
var POPUP_FACEMODEL = '<ul>' +
    '<li>SC385, SC384</li>' +
    '<li>SPN310, SPN311, NP502, SP508, SP509, SP305 et SP306 avec un objectif 8 fois</li>' +
    '</ul>';

var POPUP_HDDCAPA = 'Veuillez utiliser le modèle recommandé.';
var POPUP_ADVANCEDMODE = '- xxxxxxxx';
var POPUP_RAID_ARRAY = new Array('Simple: [ND400, NV300]', 'RAID1: Les données reflétées dans un autre disque [<b>NV300</b>]', 'RAID5: <b>Un</b> disque de parité est nécessaire pour chaque unité. [<b>ND400</b>, <b>NV300</b>]', 'RAID6: <b>Deux</b> disques de parité sont nécessaires pour chaque unité. [<b>ND400</b>, <b>NV300</b>]');
var POPUP_TBR = 'Il est démontré que 1 Mbps = 1024 kbps.';
var POPUP_RECORD_DAY_NOTICE = '《Exemple》<br />' +
    '&lt;Condition&gt;<br />' +
    'Compression: H.264 / Résolution: SXVGA / Rating: 10 fps / Qualité: FQ<br />' +
    '<table border="1" cellspacing="0" class="tooltip_tbl_style">' +
    '<tr><td colspan="2" style="background-color: #acf">Numéro de modèle</td><td style="background-color: #acf">Débit recommandée</td></tr>' +
    '<tr><td rowspan="3" style="text-align: center;">Haut de gamme<br />↕<br />Standard</td>' +
    '<td>SFN631 (i-PRO SmartHD 6 series)</td><td>768 kbps</td></tr>' +
    '<tr><td>SP509 (i-PRO SmartHD [FullHD])</td><td>1,024 kbps</td></tr>' +
    '<tr><td>SP305 (i-PRO SmartHD)</td><td>1,536 kbps</td></tr>' +
    '</table><br />' +
    'Comme dans l\'exemple ci-dessus, le taux varie selon le type de modèle mordu.';

var NOTICERECTYPEINFO = 'Attention <br />';
var ELECNOTICE = ' - La consommation (W) est calculée uniquement pour l\'enregistreur I-PRO et les unités d\'extension. Les autres composants comme les caméras vidéo i-PRO et les commutateurs de réseau ne sont<b>pas</b> pris en compte dans le calcul de consommation en watt.';
var UNITSPACE = ' - Aménager un espace de 1U (44 mm 1,73 po.) au-dessus et en-dessous de l\'appareil aux fins de ventilation.';

var INFOMSGTIPS = 'CONSEILS';

var INFOMSGND400CON01 = ' - Si toutes les caméras fixées H.264, le nombre total de canaux de ND400 des flux vidéo, des flux audio, des informations VMD est limité à 96, sinon, il se limite à 72.';
var INFOMSGSMR10 = '- Calcul pour 360 microphone de réseau de degré (WV-SMR10) des données vocales est exploité indépendamment de cette case.';
var INFOMSGND400CON02 = '- Le débit binaire MPEG-4 des autres caméras vidéo i-PRO est limité jusqu\'à 15 i/s.';
var INFOMSG_EXPECTBBCAMVMD = '- L\'information VMD de BB-HCM***, BL-C** ne peut pas être enregistrée.';
var INFOMSG_EXPECTBBAUDIO = '- Les données son provenant de BB-HCM*** (sans HCM7**), BL-C** ne peuvent pas être enregistrées.';
var CONFMSG_FIXRATE = 'Nombre de fps débit binaire constant est la valeur maximale, les fluctuations seront plus par rapport à la cadence définie.\n\n(En appuyant sur \'OK\', cette boîte de dialogue ne sera plus affichée.)';

var CAMNUMOVER = 'Ce calculateur limite le nombre maximum de  flux vidéo à 1000.';

var s_tblheader_compkind_h264vbr = 'Type';
var s_tblheader_camnum_h264vbr = 'Num.';
var s_tblheader_cammodel_h264vbr = 'Numéro de modèle';
var s_tblheader_reso_h264vbr = 'Résolution';
var s_tblheader_quality_h264vbr = 'Qualité';
var s_tblheader_fps_h264vbr = 'f/s';
var s_tblheader_scene_h264vbr = 'État d\'installation';
var s_tblheader_bitrate_h264vbr = 'Bitrate estimée';
var s_tblheader_bitrate_h264vbr_max = 'Maximum:<br>';
var s_tblheader_bitrate_h264vbr_avg = 'Maximum:<br>';

var s_h264vbr_note00 = '<ul>' +
    '<li>H.264 (VBR) - SmartCoding ne peut pas être utilisé lors de l\'utilisation de ND400.</li>' +
    '</ul>';
var s_h264vbr_note01 = '<ul>' +
    '<li>valeur de débit réel de VBR varie grandement en fonction du sujet.<br>S\'il vous plaît sélectionner les paramètres qui étaient dans l\'environnement de l\'installation afin de calculer le débit estimé correct,<br>et s\'il vous plaît utiliser avec la compréhension qu\'il ya un risque de ne pas satisfaire le résultat d\'estimation par les changements dans l\'environnement.</li>' +
    '</ul>' +
    '<ul>' +
    '<li>Pour lire un film de référence, vous devez avoir l\'environnement qui est connecté à Internet.</li>' +
    '</ul>';

var s_popup_h264vbr_bitrate_01 = '<ul>' +
    '<li>Réglages de l\'appareil (max bitrate par client), s\'il vous plaît fixé à une valeur que plus de valeur maximale du débit estimé.</li>' +
    '</ul>';

var s_tbltitle_h264vbr = '▼ H.264(VBR)';

var s_compkind_h264vbr = 'H.264<br>(VBR)';

var s_cammodel_h264vbr_01 = 'S** 6**/5**/3**/1**';
var s_cammodel_h264vbr_02 = 'S** 7**(4K)';
var s_cammodel_h264vbr_03 = 'S** 4**(4K)';

var s_scene_location = 'Emplacement:';
var s_scene_location_Indoor_General = 'Intérieur';
var s_scene_location_Indoor_BuildingEntrance = 'Intérieur - Entrée';
var s_scene_location_Indoor_Corridor = 'Intérieure - Couloir';
var s_scene_location_Indoor_ElevatorHall = 'Intérieure - Ascenseur Salle';
var s_scene_location_Outdoor_BuildingEntrance = 'Extérieure - Entrée';
var s_scene_location_Outdoor_ServiceEntrance = 'Extérieur - Trottoir';
var s_scene_location_Outdoor_ParkingEntrance = 'Extérieure - Parking';
var s_scene_location_Outdoor_Intersection = 'Extérieure - Intersection';
var s_scene_smartcoding = 'Codage intelligent';
var s_scene_illum = 'éclairement:';
var s_scene_illum_percent = '%';
var s_scene_illum_01 = 'Journée(Brillant):';
var s_scene_illum_02 = 'Nuit(Foncé):';
var s_scene_motion = 'Motion:';
var s_scene_motion_percent = '%';
var s_scene_movieplay = 'Référence vidéo';

var s_detail_h264vbr = 'Caméras vidéo H.264(VBR)';

var POPUP_h264vbr_scene = '<table border="1" cellspacing="0" class="tooltip_tbl_style"  style="text-align:left">' +
    '<tr><td colspan="4">Après des choix, s\'il vous plaît choisir celui le plus proche des conditions réelles d\'installation.<br><br>[Détail] Elle représente une petite zone de la texture.<br>[Motion] Il représente la taille x vitesse de l\'objet.</td></tr>' +
    '<tr><td rowspan="5" style="background-color: #acf">S** 6**/5**/3**/1**</td><td>Intérieur - Entrée</td><td>[Détail] peu</td><td>[Motion] peu</td></tr>' +
    '<tr><td>Intérieure - Couloir</td><td>[Détail] très peu</td><td>[Motion] milieu</td></tr>' +
    '<tr><td>Extérieure - Entrée</td><td>[Détail] peu</td><td>[Motion] peu</td></tr>' +
    '<tr><td>Extérieur - Trottoir</td><td>[Détail] beaucoup</td><td>[Motion] milieu</td></tr>' +
    '<tr><td>Extérieure - Parking</td><td>[Détail] milieu</td><td>[Motion]grand</td></tr>' +
    '<tr><td rowspan="2" style="background-color: #acf">S** 7**(4K)</td><td>Extérieure - Parking</td><td>[Détail] beaucoup</td><td>[Motion] peu</td></tr>' +
    '<tr><td>Extérieure - Intersection</td><td>[Détail] milieu</td><td>[Motion] milieu</td></tr>' +
    '<tr><td rowspan="1" style="background-color: #acf">S** 4**(4K)</td><td>Intérieur</td><td>[Détaill] milieu</td><td>[Motion] milieu</td></tr>' +
    '</table>';

